<?php
/*
 本代码由 焕岱科技 创建
 技术支持 WX：15285007200
 严禁反编译、逆向等任何形式的侵权行为，违者将追究法律责任
*/

namespace app\api\controller;

use app\common\controller\Api;
use think\Db;


class Base extends Api
{

    protected $model = null;

    public function _initialize()
    {
        $this->initConfig();
        parent::_initialize();
        
    }
    
    public function initConfig(){
        \app\common\model\bbfxshop\Common::initConfig();
        \app\common\model\bbfxshop\Task::init();
    }
}